Bug 228113 - net/libvncserver: enable GCRYPT by default
Summary: net/libvncserver: enable GCRYPT by default
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias Kortkamp
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-05-10 13:36 UTC by Greg V
Modified: 2019-03-23 12:47 UTC (History)
1 user (show)

See Also:
tobik: maintainer-feedback-


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Greg V 2018-05-10 13:36:50 UTC
Currently, the GCRYPT option is not enabled by default in this port. This prevents libvncclient from connecting to macOS's VNC server.

Please enable this option by default.

https://bugs.mageia.org/show_bug.cgi?id=18895
Comment 1 Greg V 2018-11-06 19:03:57 UTC
ping
Comment 2 Greg V 2019-02-02 18:47:21 UTC
ping
Comment 3 commit-hook freebsd_committer 2019-03-23 12:47:43 UTC
A commit references this bug:

Author: tobik
Date: Sat Mar 23 12:47:31 UTC 2019
New revision: 496661
URL: https://svnweb.freebsd.org/changeset/ports/496661

Log:
  net/libvncserver: Enable GCRYPT by default

  Currently, the GCRYPT option is not enabled by default in this port.
  This prevents libvncclient from connecting to macOS's VNC server.
  Also see https://bugs.mageia.org/show_bug.cgi?id=18895

  PR:		228113
  Submitted by:	Greg V <greg@unrelenting.technology>
  Approved by:	araujo (maintainer timeout, 10 months)

Changes:
  head/net/libvncserver/Makefile